* {
    margin: 0;
    padding: 0;
    font-family: 'Arimo-Regular';
    color: #484848;
}

body {
    background-color: #3a4965;
}

h1 {
    font-size: 30px;
}

h2 {
    font-size: 18px;
    font-weight: lighter;
}

i {
    margin-right: 10px;
    font-size: 24px;
    color: #848484;
}
table {
    min-width: 1141px;
    position: absolute;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    text-transform: uppercase;
    border-collapse: collapse;
    border: 0px solid #fafafa ;
    text-align: center;
    -webkit-box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.27);
    -moz-box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.27);
    box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.27);
    font-size: 16px;
    cellpadding: 0;
    cellspacing: 0;
}

table tr th {
    width: 310px;
    font-weight: lighter;
    font-size: 16px;
    color: #484848;
}

table tr td {
    width: 277px;
    height: 69px;
    line-height: 69px;
    font-size: 16px;
}

tr:first-child {
    background: #fafafa;
}

tr:nth-child(2n) {
    background: #e3e3e3;
}
tr:nth-child(2n+1) {
    background: #f2f2f2;
}

tr:nth-child(2) {
    background: #fafafa;
}

.cost {
    float: left;
    font-size: 60px;
    font-weight: 600;
    line-height: 1;
    margin-left: 32px;
    margin-right: 3px;
}

.cost_cents {
    float: left;
    line-height: 1;
    margin-top: 4px;
    font-size: 24px;
    font-weight: bolder;
}

.period {
    float: left;
    line-height: 1;
    margin-right: 25px; 
    margin-top: 6px;
    font-size: 18px;
}

.td_cost {
    height: 86px;
}

.headline_small {
    color: #fff;
    font-size: 24px;
}

.headline_big {
    color: #fff;
    font-size: 30px;
}

.buttons {
    height: 110px;
}

.grey_button {
    background-color: #484848;
    width: 192px;
    height: 49px;
    margin: 0 auto;
    border-radius: 6px 6px 6px 6px;
    -moz-border-radius: 6px 6px 6px 6px;
    -webkit-border-radius: 6px 6px 6px 6px;
    overflow: hidden;
}

.grey_button:hover {
    cursor: pointer;
    background-color: #404040;
}

.grey_button p {
    margin-top: 16px;
    color: #fff;
    font-weight: bold;
}

.dark_edge {
    width: 192px;
    height: 49px;
    background-color: rgba(0,0,0,0.2);
    position: relative;
    top: 8px;
}


.green_button {
    background-color: #89c331;
    width: 192px;
    height: 49px;
    margin: 0 auto;
    border-radius: 6px 6px 6px 6px;
    -moz-border-radius: 6px 6px 6px 6px;
    -webkit-border-radius: 6px 6px 6px 6px;
    overflow: hidden;
}

.green_button:hover {
    background-color: #79b027;
    cursor: pointer;
}

.green_button p {
    margin-top: -10px;
    margin-bottom: -25px;
    color: #fff;
    font-weight: bolder;
}

.red_button {
    background-color: #f04a56;
    width: 192px;
    height: 49px;
    margin: 0 auto;
    border-radius: 6px 6px 6px 6px;
    -moz-border-radius: 6px 6px 6px 6px;
    -webkit-border-radius: 6px 6px 6px 6px;
    overflow: hidden;
}

.red_button:hover {
    background-color: #df3a46;
    cursor: pointer;
}

.red_button p {
    margin-top: -10px;
    margin-bottom: -25px;
    color: #fff;
    font-weight: bolder;
}

.greenblue_button {
    background-color: #20807c;
    width: 192px;
    height: 49px;
    margin: 0 auto;
    border-radius: 6px 6px 6px 6px;
    -moz-border-radius: 6px 6px 6px 6px;
    -webkit-border-radius: 6px 6px 6px 6px;
    overflow: hidden;
}

.greenblue_button:hover {
    background-color: #16736f;
    cursor: pointer;
}

.greenblue_button p {
    margin-top: -10px;
    margin-bottom: -25px;
    color: #fff;
    font-weight: bolder;
}

@font-face {
    font-family: "Arimo-Regular";
    src: url("../fonts/Arimo-Regular.eot");
    src: url("../fonts/Arimo-Regular.eot?#iefix") format("embedded-opentype"),
      url("../fonts/Arimo-Regular.otf") format("opentype"),
      url("../fonts/Arimo-Regular.svg") format("svg"),
      url("../fonts/Arimo-Regular.ttf") format("truetype"),
      url("../fonts/Arimo-Regular.woff") format("woff"),
      url("../fonts/Arimo-Regular.woff2") format("woff2");
    font-weight: normal;
    font-style: normal;
  }

.left_block_shadow  { 
    background-image: url(../img/shadow_left.png);  
    background-repeat: repeat-y; 
    background-position: right center; 
}

.right_block_shadow { 
    background-image: url(../img/shadow_right.png); 
    background-repeat: repeat-y; 
    background-position: left  center; 
}